#stacks_in_2606_page0>.s3_row {
	margin: 0 -12px;
}

#stacks_in_2606_page0>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_2606_page0>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_2606_page0>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_2606_page0>.s3_row>.s3_column {
	padding: 0 12px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2606_page0>.s3_row  {
		margin: -12px 0;
	}
	#stacks_in_2606_page0>.s3_row>.s3_column {
		padding: 12px 0;
		width:100%;
	}


}




#stacks_in_2606_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_2657_page0 {
	padding: 0px 20px 32px 20px;
}

#stacks_in_2663_page0 {
	padding: 0px 20px 10px 20px;
}

#stacks_in_2659_page0 {
	padding: 0px 20px 10px 20px;
}

#stacks_in_2590_page0 {
	padding: 40px 20px 30px 20px;
}
#wrapper_stacks_in_2625_page0{ position:fixed;bottom:-5000px;left:0; width:100%;height:auto;background:#FFFF00; opacity:.79;-ms-filter:alpha(opacity=79);filter:alpha(opacity=79);-khtml-opacity:.79;-moz-opacity:.79; z-index:8888;-moz-box-shadow:0 1px 15px #000;-webkit-box-shadow:0 1px 15px #000;box-shadow:0 1px 15px #000}#wrapper_stacks_in_2625_page0:hover{background:#FFFF66; opacity:.71;-ms-filter:alpha(opacity=71);filter:alpha(opacity=71);-khtml-opacity:.71;-moz-opacity:.71;}#content_stacks_in_2625_page0{position:relative;color:#161616;font-size:14px;height:auto;width:90%;padding:5px;margin:0 auto;cursor:pointer;}#close_stacks_in_2625_page0{position:absolute;top:0;right:0;cursor:pointer;z-index:8999}

#stacks_in_2626_page0 {
	margin: 22px 0px 6px 0px;
}



.spacerStack {
	height: auto;
	padding-bottom: 33.00%;
}

#spacerStackstacks_in_2610_page0 {
	height: auto;
	padding-bottom: 33.00%;
}


















@media print {
	#spacerStackstacks_in_2610_page0 {
		display: none !important;
	}
}
#toggleWrapper_stacks_in_2599_page0 {
	display: block;
	position: relative;
	z-index: 1;
}

#myToggle1 {
	padding: 0px;
	margin: 0;
	font-weight: normal;
	display: block;
	color: rgba(217, 57, 217, 1.00);
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 120%;
	line-height: 20px;
}




#myToggle1 {
	background: rgba(0, 0, 0, 1.00);
}













	
#myToggle1:hover { 
	color: rgba(242, 242, 254, 1.00);
	cursor: pointer; 
}

/* Toggle Button */

#myToggle1 .normalContent {
	display: inherit;
}

#myToggle1 .hoveredContent {
	display: none;
}

#myToggle1:hover .normalContent {
	display: none;
}

#myToggle1:hover .hoveredContent {
	display: inherit;
}

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_2599_page0 {
	display: none;
	margin-top: 5px;
	padding: 10px;
	overflow: hidden;
	color: rgba(247, 246, 247, 1.00);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}




#toggleContainer_stacks_in_2599_page0 {
	background: rgba(0, 0, 0, 1.00);
}










@media print {
	#toggleButtonstacks_in_2599_page0,
	#toggleButtonstacks_in_2599_page0.toggleOpenIcon,
	#toggleButtonstacks_in_2599_page0.toggleCloseIcon,
	#myToggle1 a:link:after,
	#myToggle1 a:visited:after {
		display: none !important;
	}
	
	#toggleContainer_stacks_in_2599_page0 {
		display: block !important;
	}
}

#stacks_in_2599_page0 {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
}

#stacks_out_2599_page0 {
	margin-left:0;
}

#pageFlipStackstacks_in_1336_page0 {
	position: false;
	top: 0;
	right: 0;
	z-index: 2000;
}

#pageFlipStackstacks_in_1336_page0 img.flipImage {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageFlipStackstacks_in_1336_page0 .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	top: 0;
	overflow: hidden;
}



